EDIT - bug #8069

bug # 7936 (Closed): Consider complete removal of redmine communication hub code

RegistrationUl: remove all messaging related code and message indicators from all views
02/06/2019 03:10 PM - Andreas Kohlbecker

Status: Closed Start date:

Priority: Priority14 Due date:

Assignee: Andreas Kohlbecker % Done: 100%
Category: cdm-vaadin Estimated time: 0:00 hour
Target version: Release 5.5

Severity: normal Found in Version:

Description

The message indicators are no longer needed since we decided not to use any special messaging system but to rely on email
conversation only, see #7935

Remove the buttons from
® Registration ltem

e Toolbar
¢ RegistrationWorkingsetEditor

Related issues:
Related to EDIT - task #7935: Discuss new solution to establish the communica... Closed

Related to EDIT - task #7269: Use redmine as message hub for submitter curato... Closed

Associated revisions

Revision 150c2624 - 02/07/2019 09:38 AM - Andreas Kohlbecker
fix #8069 removing all message hub related code from the Registration Ul:
e Buttons

¢ Views & Components
e Spring configuration

Revision e734a4fb - 02/07/2019 09:39 AM - Andreas Kohlbecker

ref #8069 renaming messages to validation problems

History

#1 - 02/06/2019 03:10 PM - Andreas Kohlbecker

- Related to task #7935: Discuss new solution to establish the communication between submitter and curator added

#2 - 02/06/2019 06:33 PM - Andreas Kohlbecker

- Subject changed from RegistrationUl: remove message indicator from all views to RegistrationUl: remove all massaging related code and message
indicators from all views

- Status changed from New to In Progress

#3 - 02/07/2019 08:58 AM - Andreas Kohlbecker

- Subject changed from RegistrationUI: remove all massaging related code and message indicators from all views to RegistrationUl: remove all
messaging related code and message indicators from all views

#4 - 02/07/2019 08:59 AM - Andreas Kohlbecker
- Parent task set to #7936

#5 - 02/07/2019 09:38 AM - Andreas Kohlbecker
- Status changed from In Progress to Resolved

- % Done changed from 0 to 50
https://dev.e-taxonomy.eu/redmine/issues/7935

Applied in changeset cdm-vaadin|150c262407e0187fe037abea87cb0d8e56b1f03c.

#6 - 02/07/2019 09:56 AM - Andreas Kohlbecker
- Status changed from Resolved to Closed

- % Done changed from 50 to 100

#7 - 02/08/2019 05:40 PM - Andreas Kohlbecker

- Related to task #7269: Use redmine as message hub for submitter curator communication added
